=== debian/changelog ===
ayatana-indicator-keyboard (0.7.900-3nmu1) hirsute; urgency=medium

  * debian/patches:
    + Add 0000_test_layout_variant_is_null.patch. (LP:#1915492)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 01 Apr 2021 09:51:47 +0100

ayatana-indicator-keyboard (0.7.900-3) unstable; urgency=medium

  * debian/copyright:
    + Adjust GPL-3 license text to be really GPL-3 (and not GPL-3+).
      Thanks to Thorsten Alteholz for spotting this.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 07 Feb 2021 15:47:28 +0100

ayatana-indicator-keyboard (0.7.900-2) unstable; urgency=medium

  * debian/copyright:
    + Revisit copyright attributions and fix license (GPL-3+ -> GPL-3). Also
      spot other copyright holders for some files. Thanks to Thorsten Alteholz
      for spotting these.
  * Initial release to Debian. (Closes: #981645).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Feb 2021 23:11:41 +0100

ayatana-indicator-keyboard (0.7.900-1) REJECTED; urgency=medium

  * Initial release to Debian. (Closes: #981645).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 02 Feb 2021 16:13:31 +0100
