=== debian/control ===
Source: ayatana-indicator-keyboard
Section: misc
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Debian UBports Team <team+ubports@tracker.debian.org>,
Build-Depends: cmake,
               cmake-extras (>= 0.10),
               libglib2.0-dev (>= 2.36),
               libx11-dev (>= 1.6.4),
               libxklavier-dev (>= 5.4),
# for packaging
               debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1.1),
               intltool,
# for systemd unit
               systemd [linux-any],
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
Vcs-Git: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
Vcs-Browser: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard

Package: ayatana-indicator-keyboard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common,
Description: Ayatana Indicator for managing keyboard layout and desktop language
 This Ayatana Indicator for keyboard layout configuration show as an icon
 in the top panel of indicator aware destkop environments. It should appear
 on the very left (or the very right for RTL desktop layouts) and presents
 itself to the user with a language letter symbol.
 .
 With the keyboard indicator, you can switch between key layouts or languages,
 and it helps you identifying which layouts are currently in use.
