=== debian/changelog ===
ayatana-indicator-keyboard (0.7.901-2) unstable; urgency=medium

  * debian/changelog:
    + Post-upload add closure for LP:#1915492
  * debian/control:
    + Fix Vcs-*: URLs. Point them to the packaging Git on salsa.debian.org.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 May 2021 10:20:27 +0200

ayatana-indicator-keyboard (0.7.901-1) unstable; urgency=medium

  * New upstream release.
    - Test if layout variant is NULL before checking its string length.
      (LP: #1915492)

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Apr 2021 11:31:17 +0200
