=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
-Vcs-Git: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
-Vcs-Browser: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
+Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-keyboard.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-keyboard
 
 Package: ayatana-indicator-keyboard
 Architecture: any
