## ayatana-indicator-keyboard 0.7.901-0+git20210924.1193+11.nightly.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,30 @@
 project(ayatana-indicator-keyboard C CXX)
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.13)
+
+if(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
+    SET(CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
+endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
+
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
 set(PROJECT_VERSION "0.7.901")
 set(PACKAGE ${CMAKE_PROJECT_NAME})
+
+# Options
+option(ENABLE_TESTS "Enable all tests and checks" OFF)
+option(ENABLE_COVERAGE "Enable coverage reports (includes enabling all tests and checks)" OFF)
+option(ENABLE_WERROR "Treat all build warnings as errors" OFF)
+
+if(ENABLE_COVERAGE)
+    set(ENABLE_TESTS ON)
+    set(CMAKE_BUILD_TYPE "Coverage")
+else()
+    set(CMAKE_BUILD_TYPE "Release")
+endif()
+
+if(ENABLE_WERROR)
+    set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Werror")
+    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Werror")
+endif()
 
 # GNU standard installation directories
 include (GNUInstallDirs)
@@ -17,7 +39,8 @@
 find_package (PkgConfig REQUIRED)
 include (CheckIncludeFile)
 include (FindPkgConfig)
-pkg_check_modules(SERVICE_DEPS REQUIRED glib-2.0>=2.36 gio-2.0>=2.36 x11>=1.6.7 libxklavier>=5.4)
+pkg_check_modules(SERVICE_DEPS REQUIRED glib-2.0>=2.36 gio-2.0>=2.36 libayatana-common>=0.9.3)
+pkg_check_modules(X11_DEPS REQUIRED x11>=1.6.7 libxklavier>=5.4)
 include_directories (SYSTEM ${SERVICE_DEPS_INCLUDE_DIRS})
 
 # custom targets
@@ -34,14 +57,32 @@
 
 else()
 
-  set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wall -Wformat=2")
+  set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wall")
 
 endif()
 
 include_directories (${CMAKE_CURRENT_SOURCE_DIR}/include)
 include_directories (${CMAKE_CURRENT_BINARY_DIR}/include)
 
-# actually build things
 add_subdirectory(src)
 add_subdirectory(data)
 add_subdirectory(po)
+
+# Test and coverage
+if (ENABLE_TESTS)
+
+    include(CTest)
+    enable_testing()
+
+    if (ENABLE_COVERAGE)
+
+        find_package(CoverageReport)
+
+    endif()
+
+endif()
+
+# Display config info
+message(STATUS "Install prefix: ${CMAKE_INSTALL_PREFIX}")
+message(STATUS "Unit tests: ${ENABLE_TESTS}")
+message(STATUS "Build with -Werror: ${ENABLE_WERROR}")
