=== data/CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 # Ayatana Indicators File
 
-set (AYATANA_INDICATOR_DIR "${CMAKE_INSTALL_FULL_DATAROOTDIR}/ayatana/indicators")
+set (AYATANA_INDICATOR_DIR "${CMAKE_INSTALL_FULL_DATADIR}/ayatana/indicators")
 message (STATUS "${AYATANA_INDICATOR_DIR} is the Ayatana Indicators install dir")
 set (AYATANA_INDICATOR_NAME "org.ayatana.indicator.keyboard")
 set (AYATANA_INDICATOR_FILE "${CMAKE_CURRENT_SOURCE_DIR}/${AYATANA_INDICATOR_NAME}")
@@ -37,6 +37,6 @@
 
 # Icons
 
-set (ICON_DIR "${CMAKE_INSTALL_PREFIX}/${CMAKE_INSTALL_DATADIR}/icons/hicolor")
+set (ICON_DIR "${CMAKE_INSTALL_FULL_DATADIR}/icons/hicolor")
 message (STATUS "${ICON_DIR} is the Icon install dir")
 install (DIRECTORY icons/scalable DESTINATION "${ICON_DIR}" FILES_MATCHING PATTERN "*.svg")
