=== debian/changelog ===
ayatana-indicator-keyboard (0.7.901-0+git20210924.1193+11.nightly.1) bullseye; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bullseye package for
    packages.arctica-project.org repository (Git commit:
    108d1fa9bd789ebaea5700c30b0cc1b8c180bb22).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 24 Sep 2021 16:41:26 +0200

ayatana-indicator-keyboard (0.7.901-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 12 Apr 2021 16:23:18 +0200

ayatana-indicator-keyboard (0.7.900-0) unstable; urgency=medium

  * Rewrite Ubuntu's indicator-keyboard from scratch in plain C.

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 12 Nov 2015 13:32:10 +0100

indicator-keyboard (0.0.0+15.10.20151006-0ubuntu1) wily; urgency=medium

  [ CI Train Bot ]
  * Resync trunk.

  [ William Hua ]
  * Manually set XDG_RUNTIME_DIR to fix the tests.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Oct 2015 17:26:37 +0000

indicator-keyboard (0.0.0+15.04.20150310-0ubuntu1) vivid; urgency=medium

  [ William Hua ]
  * Basic support for Fcitx input sources. (LP: #1363150)

 -- CI Train Bot <ci-train-bot@canonical.com>  Tue, 10 Mar 2015 17:20:41 +0000

indicator-keyboard (0.0.0+14.10.20140620.1-0ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Mon, 29 Sep 2014 21:55:43 +1000

indicator-keyboard (0.0.0+14.10.20140620.1-0ubuntu1) utopic; urgency=low

  [ Ted Gould ]
  * Synchronize process management across indicators

  [ William Hua ]
  * Use get_state () on GLib.Action instead of the state member. Fixes
    FTBFS.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 20 Jun 2014 09:58:51 +0000

indicator-keyboard (0.0.0+14.04.20140410.1-0ubuntu1) trusty; urgency=low

  [ William Hua ]
  * If an IBus input source is active when the session is locked, switch
    to another non-IBus one instead. (LP: #1301860)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 10 Apr 2014 16:49:00 +0000

indicator-keyboard (0.0.0+14.04.20140410-0ubuntu1) trusty; urgency=low

  [ William Hua ]
  * Export separate menus for desktop and greeter. (LP: #1291962)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 10 Apr 2014 11:50:41 +0000

indicator-keyboard (0.0.0+14.04.20140403.1-0ubuntu1) trusty; urgency=low

  [ William Hua ]
  * Document how to refresh indicator-keyboard's icons for the ubuntu-
    mono themes.
  * Refresh the menu and indicator when IBus is connected. (LP:
    #1246537)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 03 Apr 2014 16:17:38 +0000

indicator-keyboard (0.0.0+14.04.20140328.1-0ubuntu1) trusty; urgency=low

  [ William Hua ]
  * Use Ubuntu-specific IBus D-Bus API so that we don't have to replace
    the old IBus panel service in order to inspect and activate IBus
    engine properties. (LP: #1290881)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 28 Mar 2014 14:59:09 +0000

indicator-keyboard (0.0.0+14.04.20140311-0ubuntu1) trusty; urgency=low

  [ Lars Uebernickel ]
  * Add desktop_lockscreen profile

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 11 Mar 2014 18:29:39 +0000

indicator-keyboard (0.0.0+14.04.20140227.3-0ubuntu1) trusty; urgency=low

  [ Sebastien Bacher ]
  * Drop unity8 test description, that indicator is used on desktop only

  [ William Hua ]
  * Do not set org.gnome.desktop.input-sources.current when unchanged
    (LP: #1256559). (LP: #1256559)
  * Update icons when icon theme changes. (LP: #1237749)

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 27 Feb 2014 19:38:10 +0000

indicator-keyboard (0.0.0+14.04.20140220-0ubuntu1) trusty; urgency=low

  [ William Hua ]
  * Implement the IBus panel within the indicator.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 20 Feb 2014 16:16:34 +0000

indicator-keyboard (0.0.0+14.04.20140219.1-0ubuntu1) trusty; urgency=low

  [ CI bot ]
  * Resync trunk

  [ Sebastien Bacher ]
  * use unity-control-center instead of gnome-control-center

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 19 Feb 2014 17:33:49 +0000

indicator-keyboard (0.0.0+14.04.20140207-0ubuntu1) trusty; urgency=low

  [ Ted Gould ]
  * Adding acceptance tests and merge review policies.

  [ William Hua ]
  * Fix tests by restoring DISPLAY's value.
  * Replace BAMF with Unity window stack API calls.

  [ CI bot ]
  * Adding acceptance tests and merge review policies

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 07 Feb 2014 16:27:55 +0000

indicator-keyboard (0.0.0+14.04.20131125-0ubuntu1) trusty; urgency=low

  [ William Hua ]
  * Enable middle click and mouse wheel scrolling. (LP: #887139)
  * Add accountsservice.vapi (accountsservice no long ships it).

  [ Allan LeSage ]
  * Add gcov coverage tooling; use ./autogen.sh --enable-gcov and then
    make coverage-html to see a report of what's covered. You can read
    about the rationale in this old blog post:
    http://qualityhour.wordpress.com/2012/01/29/test-coverage-tutorial-
    for-cc-autotools-projects/ .

  [ Lars Uebernickel ]
  * Set the indicator's position according to
    http://wiki.ubuntu.com/SystemComponents.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 185

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 25 Nov 2013 03:55:06 +0000

indicator-keyboard (0.0.0+14.04.20131029.1-0ubuntu1) trusty; urgency=low

  [ Dmitrijs Ledkovs ]
  * Define "ubiquity" indicator profile, reusing the greeter object. (LP:
    #1241539)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 155


