## ayatana-indicator-keyboard 22.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
 
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
-set(PROJECT_VERSION "0.7.901")
+set(PROJECT_VERSION "22.2.0")
 set(PACKAGE ${CMAKE_PROJECT_NAME})
 
 # Options
@@ -22,14 +22,17 @@
 endif()
 
 if(ENABLE_WERROR)
-    set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -Werror")
-    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Werror")
+    add_definitions("-Werror")
+endif()
+
+if("${CMAKE_CXX_COMPILER_ID}" STREQUAL "Clang")
+    add_definitions("-Weverything")
+else()
+    add_definitions("-Wall")
 endif()
 
 # GNU standard installation directories
 include (GNUInstallDirs)
-set (CMAKE_INSTALL_PKGLIBEXECDIR "${CMAKE_INSTALL_LIBEXECDIR}/${CMAKE_PROJECT_NAME}")
-set (CMAKE_INSTALL_FULL_PKGLIBEXECDIR "${CMAKE_INSTALL_FULL_LIBEXECDIR}/${CMAKE_PROJECT_NAME}")
 
 # Gettext
 set(GETTEXT_PACKAGE "ayatana-indicator-keyboard")
@@ -49,21 +52,8 @@
 add_custom_target (cppcheck COMMAND cppcheck --enable=all -q --error-exitcode=2 --inline-suppr ${CMAKE_SOURCE_DIR}/src)
 
 # Actual building
-if ("${CMAKE_CXX_COMPILER_ID}" STREQUAL "Clang")
-
-  set(C_WARNING_ARGS "${C_WARNING_ARGS} -Weverything")
-  set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-c++98-compat -Wno-padded")
-  set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-documentation")
-
-else()
-
-  set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wall")
-
-endif()
-
 include_directories (${CMAKE_CURRENT_SOURCE_DIR}/include)
 include_directories (${CMAKE_CURRENT_BINARY_DIR}/include)
-
 add_subdirectory(src)
 add_subdirectory(data)
 add_subdirectory(po)
