=== debian/changelog ===
ayatana-indicator-keyboard (22.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright in file.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Feb 2022 17:02:00 +0100

ayatana-indicator-keyboard (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata:
    + Update points of contact, put UBports Foundation in Donation: field.
  * debian/copyright:
    + Add auto-generated copyright.in reference file for tracking copyright
      changes in later uploads.
    + Update copyright attributions.
  * debian/control:
    + Add to B-D: libayatana-common-dev (>= 0.9.3).
    + Bump Standards-Version: 4.6.0. No changes needed.
    + Update LONG_DESCRIPTION, fix grammar issues, etc.
  * debian/ayatana-indicator-keyboard.lintian-overrides:
    + Override warnings/errors regarding the dynamically loaded library
      modules.
  * debian/rules:
    + Adjust for upstream release 0.9.0.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 19 Nov 2021 22:29:20 +0100
