## ayatana-indicator-keyboard 22.2.3

=== debian/changelog ===
ayatana-indicator-keyboard (22.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 15 Jul 2022 22:51:55 +0200

ayatana-indicator-keyboard (22.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add B-Ds: libaccountsservice-dev, libxkbcommon-dev (>=1.0.3), and
      libxkbregistry-dev (>=1.0.3).
    + Relax versioned B-D on libxklavier-dev (5.4 -> 5.3).
  * debian/ayatana-indicator-keyboard.links:
    + Drop file, not requires for DH compat level 12 and above.
  * debian/ayatana-indicator-keyboard.lintian-overrides:
    + Adjust link-to-shared-library-in-wrong-package override phrasing.
  * debian/copyright:
    + Update copyright attributions.
    + Update auto-generated copyright.in file.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Jun 2022 06:50:25 +0200
