=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
                libayatana-common-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.36),
                libx11-dev (>= 1.6.4),
-               libxklavier-dev (>= 5.4),
+               libxklavier-dev (>= 5.3),
+               libxkbcommon-dev (>=1.0.3),
+               libxkbregistry-dev (>=1.0.3),
+               libaccountsservice-dev,
 # for packaging
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
