## ayatana-indicator-keyboard 22.2.3-0+git20220905.1269+12.nightly.1

=== debian/changelog ===
ayatana-indicator-keyboard (22.2.3-0+git20220905.1269+12.nightly.1) bookworm; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bookworm package for
    packages.arctica-project.org repository (Git commit:
    ef217bb35786879586bf0fd2091e1977d07f5726).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Mon, 05 Sep 2022 21:33:24 +0200

ayatana-indicator-keyboard (22.2.3-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 15 Jul 2022 22:36:35 +0200

ayatana-indicator-keyboard (22.2.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sat, 25 Jun 2022 06:43:57 +0200

ayatana-indicator-keyboard (22.2.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 21 Jun 2022 20:22:04 +0200

ayatana-indicator-keyboard (22.2.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 17 Feb 2022 21:45:16 +0100

ayatana-indicator-keyboard (0.9.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for ayatana-indicator-keyboard.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Thu, 18 Nov 2021 10:11:43 +0100
