## ayatana-indicator-keyboard 22.2.3-0+git20220908.1273+11.nightly.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
 
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
-set(PROJECT_VERSION "22.2.0")
+set(PROJECT_VERSION "22.2.3")
 set(PACKAGE ${CMAKE_PROJECT_NAME})
 
 # Options
@@ -42,8 +42,8 @@
 find_package (PkgConfig REQUIRED)
 include (CheckIncludeFile)
 include (FindPkgConfig)
-pkg_check_modules(SERVICE_DEPS REQUIRED glib-2.0>=2.36 gio-2.0>=2.36 libayatana-common>=0.9.3)
-pkg_check_modules(X11_DEPS REQUIRED x11>=1.6.7 libxklavier>=5.4)
+pkg_check_modules(SERVICE_DEPS REQUIRED glib-2.0>=2.36 gio-2.0>=2.36 libayatana-common>=0.9.3 accountsservice xkbcommon>=1.0.3 xkbregistry>=1.0.3)
+pkg_check_modules(X11_DEPS REQUIRED x11>=1.6.5 libxklavier>=5.3)
 include_directories (SYSTEM ${SERVICE_DEPS_INCLUDE_DIRS})
 
 # custom targets
