=== debian/changelog ===
ayatana-indicator-keyboard (22.2.3-0+git20220908.1273+11.nightly.1) bullseye; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bullseye package for
    packages.arctica-project.org repository (Git commit:
    a4fd7cb15ced51579a2e4910e840e0d400f25751).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Thu, 08 Sep 2022 11:20:42 +0200
