=== debian/control ===
Source: ayatana-indicator-keyboard
Section: nightly/misc
Priority: optional
Maintainer: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: cmake,
               cmake-extras (>= 0.10),
               libglib2.0-dev (>= 2.36),
               libx11-dev (>=1.7.0),
               libxklavier-dev (>=5.4),
               libayatana-common-dev (>= 0.9.3),
               libxkbcommon-dev (>=1.0.3),
               libxkbregistry-dev (>=1.0.3),
               libaccountsservice-dev,
# for packaging
               debhelper (>= 10),
               dh-systemd | hello,
               dpkg-dev (>= 1.16.1.1),
               intltool,
# for systemd unit
               systemd [linux-any],
Standards-Version: 4.5.1
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
Vcs-Git: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
Vcs-Browser: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard

Package: ayatana-indicator-keyboard
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common,
Description: Ayatana Indicator Keyboard Applet
 This package contains the keyboard indicator, which should show as an
 icon in the top panel of indicator aware destkop environments.
 .
 It can be used to switch key layouts or languages, and helps the user
 identifying which layouts are currently in use.
