## ayatana-indicator-keyboard 22.2.3-0+git20220908.1273+12.nightly.1

=== debian/changelog ===
ayatana-indicator-keyboard (22.2.3-0+git20220908.1273+12.nightly.1) bookworm; urgency=medium

  * Development-Snapshot!!! Auto-built Debian bookworm package for
    packages.arctica-project.org repository (Git commit:
    a4fd7cb15ced51579a2e4910e840e0d400f25751).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Thu, 08 Sep 2022 11:20:35 +0200
