## ayatana-indicator-keyboard 22.9.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
 
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
-set(PROJECT_VERSION "22.9.0")
+set(PROJECT_VERSION "22.9.1")
 set(PACKAGE ${CMAKE_PROJECT_NAME})
 
 # Options
