=== data/CMakeLists.txt ===
--- 
+++ 
@@ -53,3 +53,8 @@
 # 50-org.ayatana.indicator.keyboard.AccountsService.pkla
 
 install(FILES 50-org.ayatana.indicator.keyboard.AccountsService.pkla DESTINATION "${CMAKE_INSTALL_FULL_LOCALSTATEDIR}/lib/polkit-1/localauthority/10-vendor.d")
+
+# org.ayatana.indicator.keyboard.gschema.xml
+
+find_package (GSettings REQUIRED)
+add_schema ("org.ayatana.indicator.keyboard.gschema.xml")
