=== debian/changelog ===
ayatana-indicator-keyboard (22.9.1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001-Try-to-place-the-indicator-in-the-leftmost-position-.patch.
      Try to place indicator correctly in Lomiri.
    + Add 2001_use-keyboard-icon.patch. Also use keyboard icon (and not the
      language code) on desktops.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Feb 2023 22:30:05 +0100

ayatana-indicator-keyboard (22.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Jan 2023 08:17:12 +0100
