=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
     $(NULL)
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(DEB_CMAKE_EXTRA_FLAGS)
@@ -24,7 +24,10 @@
 override_dh_install:
 	find debian/ayatana-indicator-keyboard -name \*.la -delete
 	find debian/ayatana-indicator-keyboard -name \*.a -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
