=== data/CMakeLists.txt ===
--- 
+++ 
@@ -35,9 +35,7 @@
 
 # Icons
 
-set (ICON_DIR "${CMAKE_INSTALL_FULL_DATADIR}/icons/hicolor")
-message (STATUS "${ICON_DIR} is the Icon install dir")
-install (DIRECTORY icons/scalable DESTINATION "${ICON_DIR}" FILES_MATCHING PATTERN "*.svg")
+install (DIRECTORY "icons/" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/icons")
 
 # org.ayatana.indicator.keyboard.AccountsService.xml
 
@@ -54,6 +52,10 @@
 
 install(FILES 50-org.ayatana.indicator.keyboard.AccountsService.pkla DESTINATION "${CMAKE_INSTALL_FULL_LOCALSTATEDIR}/lib/polkit-1/localauthority/10-vendor.d")
 
+# 50-org.ayatana.indicator.keyboard.AccountsService.rules
+
+install (FILES 50-org.ayatana.indicator.keyboard.AccountsService.rules DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/polkit-1/rules.d")
+
 # org.ayatana.indicator.keyboard.gschema.xml
 
 find_package (GSettings REQUIRED)
