=== debian/changelog ===
ayatana-indicator-keyboard (24.2.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:40:08 +0000

ayatana-indicator-keyboard (24.2.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:53:27 +0000

ayatana-indicator-keyboard (24.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 24 Feb 2024 12:18:14 +0100

ayatana-indicator-keyboard (23.10.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + In B-D:, switch from systemd to systemd-dev. (Closes: #1060470).
  * debian/patches:
    + Add patch header to 2001_use-keyboard-icon.patch.
  * lintian: Drop library-not-linked-against-libc from lintian overrides. Not
    getting triggered anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 15:59:37 +0100
