=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ayatana-indicator-keyboard
 Section: misc
 Priority: optional
-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Debian UBports Team <team+ubports@tracker.debian.org>,
@@ -19,8 +20,8 @@
                dpkg-dev (>= 1.16.1.1),
                intltool,
 # for systemd unit
-               systemd [linux-any],
-Standards-Version: 4.6.1
+               systemd-dev [linux-any],
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-keyboard
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-keyboard.git
